FACT SHEET:WIDE-FIELD/PLANETARY CAMERA


	NASA's Hubble Space Telescope, which is bringing the most
distant reaches of the universe seven times closer, carries the
Wide-Field/Planetary Camera I (WF/PC-I), designed and built by
the Jet Propulsion Laboratory and the California Institute of
Technology.
	The Hubble Space Telescope was launched and deployed into
orbit 330 nautical miles (370 statute miles) above the Earth's
surface from NASA's space shuttle Discovery on April 24, 1990.
	For a planned 15 years following launch, the telescope and
camera will continue to study objects ranging from asteroids,
comets and planets within our solar system to galaxies and
quasars at the furthest and oldest reaches of the universe.
	In conjunction with the telescope, WF/PC-I detects objects
100 times fainter than those visible from Earth-based telescopes,
with about 10 times greater spatial resolution.
	The largest Earth-based telescopes can detect objects at a
distance of about 2 billion light-years, or about 12 billion
trillion miles.  The Hubble Space Telescope extends our vision to
objects 15 billion light-years away.
	By looking deeper into the universe, astronomers see farther
back in time.  Since the universe is believed to be perhaps 20
billion years old, the space telescope can look back to nearly
the beginning of the universe.
	A second camera, called WF/PC-II, is also being built by
JPL.  Astronauts will install WF/PC-II on the Hubble Space 
1


Telescope to replace the original camera in December 1993 on
shuttle mission STS-68.  The Hubble Space Telescope is expected
to operate at least until the year 2005.

THE HUBBLE SPACE TELESCOPE
	Authorized by the U.S. Congress in 1977, the space telescope
is named for American astronomer Edwin P. Hubble.  Hubble's
observations from Mt. Wilson Observatory overlooking Pasadena,
California, in the 1920s established the reality of galaxies
besides our own and led him to conclude that the universe is
expanding.
	The Hubble Space Telescope was carried into Earth orbit in
the cargo bay of space shuttle Discovery on mission STS-31
launched on April 24, 1990.  It was released from the shuttle
April 25, 1990, at an altitude of 615 kilometers (370 statute
miles or 330 nautical miles) above the Earth.  The space
telescope orbits the Earth once every 95 minutes.
	The space telescope is 13.1 meters (43 feet) long and 4.3
meters (14 feet) in diameter, about the size of a railroad tank
car.  It weighs 12,000 kilograms (25,000 pounds), about as much
as 10 automobiles.
	Light from distant space objects enters the telescope's tube
at one end and hits a primary mirror 2.4 meters (94.5 inches or
nearly eight feet) in diameter.
	The light reflected from that mirror then hits a secondary
mirror, located 4.9 meters (16 feet) in front of the primary




mirror.  The secondary mirror is 30 centimeters (12 inches) in
diameter.
	From there, the beam of light narrows and intensifies,
passing through a 60-centimeter (two-foot) hole in the center of
the primary mirror.  The light is then directed into one of five
science instruments.  They are:
	* The Wide-Field/Planetary Camera, the space telescope's
general-purpose camera;
	* The Faint Object Camera, designed to study extremely
distant stars and galaxies;
	* The Faint Object Spectrograph, which will examine the
chemistry of extremely faint objects;
	* The High-Resolution Spectrograph, to study faint objects
in the ultraviolet portion of the light spectrum;
	* The High-Speed Photometer, which will measure the
brightness of space objects and changes in brightness over time.
	The science instruments yield data in digital form which is
transmitted to the ground, where the data is converted to
pictures and other usable forms.
	Electrical power for the space telescope is provided by two
arrays of 48,000 solar cells positioned like a pair of wings on
either side of the telescope's main tube.  Power is stored in six
batteries so operations are continuous when the telescope is in
the Earth's shadow.
	The space telescope's pointing control system is responsible
for moving the telescope and pointing it at the celestial object



selected for study.  This system is made up of gyroscopes,
momentum wheels, magnetic torques and star trackers 
which can keep the space telescope steady to within seven one-
thousandths (0.007) of an arc second -- the equivalent of locking
onto a dime in San Francisco from Los Angeles (or in Washington,
D.C., from Boston) more than 400 miles away.
	Other support systems include the space telescope's main
computer, which controls the overall spacecraft; high-gain
antennas which receive ground commands and transmit data back to
Earth; a thermal control system using thermal blankets and a
network of tiny heaters to keep the telescope within an
acceptable temperature range; and a safing system, designed to
take over control of the telescope to protect it from damage in
case of serious computer problems or loss of communication with
ground controllers.

THE WIDE-FIELD/PLANETARY CAMERA
	The WF/PC-I instrument actually consists of two camera
systems -- the wide-field camera and the planetary camera.
	The wide-field camera provides the greatest sensitivity for
the detection of distant objects.  The wide-field camera has a
focal ratio of f/12.9, a field of view of 2.67 arc-minutes and a
resolution of 0.1 arc-second per picture element, or pixel.
	The planetary camera facilitates high-resolution studies of
individual objects including planets, galaxies and stellar
objects.  This camera has a focal ratio of f/30 and a field of
view of 1.15 arc-minutes.



	The planetary camera's resolution is 0.043 arc-second per
pixel.  This would allow the camera to resolve an object the
size of a baseball from a distance of 200 miles (about the
distance from New York City to Washington, D.C.).
	Approximate sizes of the planets as seen by the planetary
camera at the time of year each is closest to the Earth are as
follows:

				Planet		Diameter in pixels

				Mars				  380

				Jupiter             1,090

				Saturn                450

				Uranus                 90

				Neptune                55

				Pluto                   2


	When light comes to a focus within the camera, it is turned
into digital data by solid-state detectors called charge-coupled
devices (CCDs).  The wide-field and planetary cameras are each
equipped with a complement of four CCDs.  
	Each CCD contains 800 by 800 pixels (640,000 total per
chip).  Transmitted back to Earth and recombined as a mosaic, the
image produced by the four CCDs is 1,600 by 1,600 pixels (2.56
million total per picture).
	The cameras have a spectral response ranging from near-
infrared to ultraviolet wavelengths (11,000 to 1,200 angstroms). 
Forty-eight filters, polarizers and gratings mounted on 12 filter



wheels can be rotated in front of the cameras.  Shutter speeds
may vary from 110 milliseconds (about 1/10th second) to 28 hours.
	Overall, the Wide-Field/Planetary Camera weighs 280
kilograms (615 pounds) and consumes between 140 and 200 watts of
electrical power.  A system of a radiator, heat pipes and
thermoelectric coolers keep the CCDs at a constant temperature
between -80 and -110 C (-112 and -166 F).
	The second-generation instrument, WF/PC-II, is nearly
identical to WF/PC-I in general specifications.  It will,
however, carry a revised filter set, a much improved far-
ultraviolet filter and a newer type of CCD.  It will also include
modifications to the curvatures of eight small relay mirrors to
compensate for the flaw in the space telescope's primary mirror. 
	
WF/PC SCIENCE OBJECTIVES
	The Wide-Field/Planetary Camera supports many investigations
across a diverse range of astronomical fields.  Objectives laid
out by the WF/PC science team are:
	* Determination of the cosmic distance scale, with an
expected seven-fold improvement in current estimates; 
	* Tests of models of the universe and cosmic evolution;
	* Comparative evolutionary studies of distant and local
galaxies;
	* Studies of populations of stars to very faint levels;
	* High-resolution studies of galactic centers;
	* Examination of energy distribution of stars and compact
sources such as quasars;


	* Dynamic motions in supernova remnants and proto-
stars;
	* Search for perturbations of nearby stars that would
indicate the presence of planets the size of Jupiter in orbit
around them;
	* Observe cloud motions and identify compositions of
planetary atmospheres in our solar system;
	* Map the surfaces of moons, asteroids and comets in our
solar system.

HUBBLE TELESCOPE AND WF/PC-I PERFORMANCE REPORT
	After the space telescope was placed in its designated
orbit, a six-month testing period began during which time
engineers tested the space telescope's systems and scientific
instruments.  
	Two months into the testing period, a flaw in the curvature
of the telescope's 94.5-inch diameter primary mirror was
discovered.  The flaw prevents incoming starlight from focusing
at precisely the same point on the telescope's focal plane.  
	Four of the telescope's five scientific instruments are
mounted directly behind and perpendicular to the focal plane. 
WF/PC is mounted radially in the telescope and light from the
focal plane is deflected at 90 degrees by a "pick-off" mirror
into the camera aperture.  Because of the flaw in the primary
mirror, light is spread over a larger region of the focal plane,
causing a blurred rather than sharply focused image to arrive at
the science instruments.



  
	Images that require a great deal of clarity and detail, such
as photographs of binary stars circling each other at close range
or star clusters containing thousands of individual stars inside
an envelope of dust and gas, have suffered from this loss of
spatial resolution.  
	Currently, the space telescope is able to focus only 10 to
15 percent of the light it receives within a diameter of 0.2 arc-
second.  Its original specification was to focus 70 percent of
the light received.
	Engineers believe that modifications to some of the
telescope's scientific instruments will be able to correct the
defect in the curvature of the primary mirror and restore the
telescope's imaging performance to nearly original goals. 
	The Wide-Field/Planetary Camera-I was designed to take high-
resolution photographs in the visible and near-infrared spectra
of faint, extended objects in our own and other galaxies.  The
camera is seriously affected by the spherical aberration in the
space telescope.  However, WF/PC-I can still be used to study
bright, high-contrast objects such as major planetary systems and
nearby star clusters and galaxies.  
	Already WF/PC-I has returned photographs of a giant storm on
Saturn and taken unique views of Mars and Jupiter.  WF/PC-I has
photographed the nearby star Beta Pictoris with its disk of dust
and gas that may be a nascent planetary system.  Spectrographs,
which divide the incoming light path into its component colors or



wavelengths, have revealed a peculiar chemical composition in the
outer layers of radiation surrounding another star called Chi
Lupi.

WF/PC-II MODIFICATIONS
	A second-generation Wide Field/Planetary Camera, also being
built by JPL, was part of the original plan to replace critical
space telescope instruments during the telescope's overall
mission lifetime of 15 years.
	The WF/PC-II optics will be modified to compensate for the
flaw in the space telescope's primary mirror.  The camera will
include its own corrective optics: eight dime-sized secondary
relay optics mirrors with precisely altered curvatures to restore
the focus of the incoming light path.
	In addition, four of eight mirrors inside the Wide-
Field/Planetary Camera-II that fold the light beam as it enters
the camera's aperture will be slightly modified.  
	Finally, mechanical actuators will be mounted on the front
of the camera's pick-off mirror to control the alignment of the
optical path leading into WF/PC-II.
	WF/PC-II is the first replacement instrument tentatively
scheduled for on-orbit installation in December 1993.  Astronauts
will install the new camera during the space shuttle Discovery
mission STS-68.  Additional optical corrections designed to
restore the focus of other current space telescope instruments
are also under review.



ORGANIZATIONS AND PERSONNEL
	At JPL, Larry Simmons is the WF/PC program manager.  David
Rodgers is the JPL WF/PC-II project manager and Dr. John Trauger 
of JPL is project scientist for WF/PC-II.  Professor James A.
Westphal of Caltech is the WF/PC-I principal investigator.  
	Overall management of the Hubble Space Telescope project is
the responsibility of NASA's Goddard Space Flight Center in
Greenbelt, Maryland.  NASA's Marshall Space Flight Center in
Huntsville, Alabama, was responsible for the telescope
development and launch.  NASA's Goddard center is also
responsible for the Space Telescope Science Institute at Johns
Hopkins University in Baltimore, Maryland, which operates the
telescope for NASA.  The telescope's optical telescope assembly
was fabricated by the Perkin-Elmer Corp., now Hughes Danbury
Optical Systems, Inc., while the telescope was integrated by
Lockheed Missile & Space Corp. in Sunnyvale, Calif.
	The European Space Agency provided the space telescope's
solar arrays and the Faint Object Camera.  Other instrument
sources are:  High-Speed Photometer, built by the University of
Wisconsin; Faint Object Spectrograph, built by Martin Marietta
Astronautics for the University of California at San Diego; and
the High-Resolution Spectrograph, built by Ball Aerospace for
NASA's Goddard Space Flight Center.
	WF/PC-I and WF/PC-II are designed and built by Caltech's Jet
Propulsion Laboratory for NASA's Office of Space Science and
Applications.
#####
6/14/91 dea